from django import  forms
from .models import *
import re

class LoginUser(forms.Form):
  def __init__(self,*args,**kwargs):
    forms.Form.__init__(self,*args,**kwargs)
    self.fields['cfisc'] = forms.CharField(required=True)
    self.fields['passs'] = forms.CharField(required=True,widget=forms.PasswordInput)

class PasswordUpdate(forms.Form):
  def __init__(self,*args,**kwargs):
    forms.Form.__init__(self,*args,**kwargs)
    self.fields['informazione'] = forms.CharField(required=True)

